
ITEM.Name = "Combine Request Radio";

ITEM.Model = "models/alyx_EmpTool_prop.mdl";

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Description = "Used to send a Request Message to all Combine units.";

ITEM.InvWidth = 2;
ITEM.InvHeight = 1;

ITEM.CamPos = Vector( 50, 50, 50 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 5;